Subject: Gaussian expansion of Slater-type orbitals

From: Davide Proserpio <[email-masked]>
Date: Mon, 20 Jul 1998 17:14:41 +0200 (MDT)

Dear Netters

I am looking for a program that can input simple or double
zeta slater type orbitals (the one used in extended Huckel calculations)
and give be the best gaussian expansion (4, 6 or more functions).

I know the paper by R.F. Stewart : J. Chem. Phys. , (52), 1969 , pp 431-438
and I would like to know if there is around a small routine with
all the coefficent reported in the paper, that can be easily
adapted to other programs.

Thank you all.

                  Davide M. Proserpio

-------------------------------------------------------------------
                    Dr. Davide M. Proserpio
Dipartimento  di Chimica  Strutturale  e  Stereochimica  Inorganica
Universita' di Milano,   Via Venezian, 21 -  20133  Milano,   Italy
phone +39-2-70635120 fax 70635288 -     [email-masked]
-------------------------------------------------------------------